» Ubuntu » Paketit

Error

two or more packages specified (libegl1-x11 raring)